Error

two or more packages specified (transmission-gtk lenny)